
html, body {
    overflow-x: hidden;
  }
  body {
    width:100%;
  }
  

  a:focus, button:focus, input:focus, textarea:focus {
    outline: none;
}


.a-sub {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}

.a-side {
    color: #012245;
    text-decoration: none;
    background-color: transparent;
}


a {
    color: #c5c5c5;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #ff4f1e;
    text-decoration: none;
    background-color: transparent;
}

/***** TYPOGRAPHY *****/

p {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #424141;    
}


#slid {
    background-image:url(../images/header.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    height: 766px; 
}



#sub {
    background-image:url(../images/bg-sub.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    height: 300px; 
}

.subt {
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    padding-top: 100px;
}

.sub-h1 {
    font-family: 'Poppins', sans-serif;    
    line-height: 45px;
    font-weight: 800;
    color: #012245;    
}


.box-about {
    background-color: #fff;
    background-color: #fff;
    padding: 10px;
    box-shadow: 0 8px 16px 0 rgba(146,184,255,.2);
    border-radius: 5px 5px 0 0;
}



/***** NAVBAR *****/

.top-p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
    padding-top: 10px;
}

.pb-2, .py-5 {
    padding-bottom: 0.2rem !important;
}
.pt-2, .py-5 {
    padding-top: 0.2rem !important;
}
.bg-dark {
    background-color: #033160 !important;
}
*, ::after, ::before {
    box-sizing: border-box;
}

.bg-light {
    background-color: #f8f9fa00 !important;
    
}
.navbar-expand-sm {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.8rem 1rem;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: uppercase;
    color: #012245;   
}

.navbar-light .navbar-nav .nav-link:hover {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    text-transform: uppercase;
    color: #ff4f1e;   
}

.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: .7rem;
    padding-left: .7rem;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.fa-top {
    color: #ff4f1e;
}

/***** about *****/

#about {
    background-image:url(../images/bg-page.jpg);
    background-repeat:repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}

.h6-about {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #ff4f1e;
    padding-top: 10px;
}

h1 {
    font-family: 'Poppins', sans-serif;    
    line-height: 45px;
    font-weight: 800;
    color: #012245;    
}

h2 {
    font-family: 'Poppins', sans-serif;    
    line-height: 40px;
    font-weight: 700;
    color: #012245;    
}

h3 {
    font-family: 'Poppins', sans-serif;    
    line-height: 30px;
    font-weight: 600;
    color: #012245;    
}

h4 {
    font-family: 'Poppins', sans-serif;    
    line-height: 25px;
    font-size: 20px;
    font-weight: 600;
    color: #ff4f1e;    
}

h5 {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;    
    line-height: 30px;
    font-weight: 500;
    color: #012245;
    padding-top: 5px;    
}


/**** button ****/
.btn-danger {
    color: #fff;
    background-color: #ff4f1e;
    border-color: #ff4f1e;
}

.btn-danger:hover {
    color: #fff;
    background-color: #012245;
    border-color: #012245;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color:#ff4f1e;
    border: 1px solid #ff4f1e;
    padding: .675rem 1.75rem;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    border-radius: 0.2rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/**** COURSES & TRAINING ****/

#training {
    background-color: #f9f9f9;
    padding-top: 60px;
    padding-bottom: 60px;
}

.box-course {
    background-color: #fff;
    padding: 25px;
    box-shadow: 0 8px 16px 0 rgba(146,184,255,.2);
    border-radius: 5px 5px 0 0;
}

.h1-course {
    font-family: 'Poppins', sans-serif;    
    line-height: 45px;
    font-weight: 800;
    color: #fff;  
}

.h5 {
    font-family: 'Poppins', sans-serif;    
    line-height: 30px;
    font-weight: 600;
    color: #012245;    
    padding-top: 10px;  
}

.p-course {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 27px;
    font-weight: 400;
    color: #424141;    
}

.fa-read {
    color: #ff4f1e;
    font-size: 18px;
}

.readmore {
    font-weight: 500;
    color:#012245;
}


.fa-training {
    font-weight: 500;
    color:#ff4f1e;
    font-size: 26px;
    padding-bottom: 10px;
}



/**** FOOTER ****/

#footer {
    background-color: #000f1f;
    padding-top: 50px;
    padding-bottom: 50px;
}

.h4-footer {
    font-family: 'Poppins', sans-serif;    
    line-height: 35px;
    font-weight: 600;
    color: #fff;    
    padding-top: 10px; 
}

.p-footer {
    font-family: 'Poppins', sans-serif;    
    line-height: 34px;
    font-weight: 400;
    color: #c5c5c5;    
    padding-top: 10px; 
}

/**** COPYRIGHT ****/
#copy {
    background-color: #000912;
    padding: 15px;
}


/**** CALENDAR ****/

.h4-aug {
    color: #033160;
}

.h4-sep {
    color: #038a09;
}

.h4-oct {
    color: #9d21f4;
}

.h4-nov {
    color: #2167f4;
}

.h4-dec {
    color: #ff0202;
}


